From:	Justin Andrus <jandrus@abacus.bates.edu>
Subject: prism spark for my girlfriend?
Date:	Wed, 5 Jun 1996 06:43:52 -1000
Organization: Bates College, Lewiston, Maine
Message-ID: <Pine.ULT.3.91.960605123946.5106A-100000@abacus.bates.edu>


thank you for the multitude of responses i've gotten from my last post.  
unfortunately,  Darcy has gotten fixated on a kite none of you 
mentioned.  She thinks she wants a Prism Spark.  She really likes my 
Ion,  just wants less pull.  The spark seems liket essentially a little 
Ion.  Its also something we can afford.  Have any of you had any 
experience flying the Spark.  I know its a bit more tame than most of 
what y'all fly,  but seems like the best bet for Darcy.  The folks at the 
shop insist its the right kite,  but they want a sale after all, and the 
don't have a lot of alternatives in that range.

any comments on the spark (or on Prisms generally)?




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


From:	ez007713@rocky.ucdavis.edu (Daniel Delcollo)
Subject: Re: prism spark for my girlfriend?
Date:	Wed, 5 Jun 1996 12:47:11 -1000
Organization: University of California, Davis
Message-ID: <4p52pf$15u@mark.ucdavis.edu>

Justin Andrus (jandrus@abacus.bates.edu) wrote:
: 
: thank you for the multitude of responses i've gotten from my last post.  
: unfortunately,  Darcy has gotten fixated on a kite none of you 
: mentioned.  She thinks she wants a Prism Spark.  She really likes my 
: Ion,  just wants less pull.  The spark seems liket essentially a little 
: Ion.  Its also something we can afford.  Have any of you had any 
: experience flying the Spark.  I know its a bit more tame than most of 
: what y'all fly,  but seems like the best bet for Darcy.  The folks at the 
: shop insist its the right kite,  but they want a sale after all, and the 
: don't have a lot of alternatives in that range.
: 
: any comments on the spark (or on Prisms generally)?
: 
: 

I started out with a prisim spark, its not a bad kite, simple and tough, 
controlable and very little pull.  if this is what she is looking for 
then it will do nicely.






         ___    ___      ___      _ _  _  ___  _   _       ___ ___ ___
        /  _)  /   \    | _ \ /~\| | |(_)/ __)| |_(_)/~~) |   |   |   |
       |  |_--|  O  |   | _ <| - | | || |\__ \|  _| |  (   \_/ \_/ \_/
        \___|_|\___/    |___/|_|_|_|_||_|(___/ \__|_|\__)  (_) (_) (_)
|~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~|~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~|
| Dan Delcollo			| Check out Ballistic Designs for your      |
| dpdelcollo@ucdavis.edu        | Club's T-Shirts and Screen-Printing needs |
| ez007713@ucdavis.edu          | Awesome prices!  Call Pgr (916) 321-7637  |
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


